Hi Eugen,

Sorry for late replying.
I had installed libopal-3.10.10 but it was broken. I just reinstalled it
and Ekiga is running now.
Thanks alot. I am very appreciated your great support.

Thanks again,
Anh Cao


On Mar 29, 2017 19:53, "Eugen Dedu" <eugen.d...@univ-fcomte.fr> wrote:

You have to install also opal 3.10.10 package, I am surprised that it has
not taken it.  What version of opal do you have?


On 29/03/17 17:19, Anh Cao wrote:

> Hi Eugen,
>
> I installed 4.0.1 version on my Ubuntu but can not start because of error:
> "error while loading shared libraries: libopal.so.3.10.10: cannot open
> shared object file: No such file or directory"
>
> Could you please help me on this error ?
>
> Thanks,
> Anh Cao
>
> On Mar 29, 2017 14:20, "Eugen Dedu" <eugen.d...@univ-fcomte.fr> wrote:
>
> Hi Anh,
>
> You need Ekiga 4.0.  I think that silk is automatically installed.  On
> debian, silk is present, cf. https://buildd.debian.org/stat
> us/fetch.php?pkg=opal&arch=arm64&ver=3.10.10%7Edfsg2-2%
> 2Bb2&stamp=1488844674&raw=0.
>
> Eugen
>
>
> On 29/03/17 15:13, Anh Cao wrote:
>
> Hi Eugen,
>>
>> Does Linux version support SILK?
>> I tried to install on Ubuntu but there is 3.3 version.
>>
>> Thanks and regards,
>> Anh Cao
>>
>> On Mar 29, 2017 10:58, "Eugen Dedu" <eugen.d...@univ-fcomte.fr> wrote:
>>
>> I wrote the following lines for Windows build at that time:
>>
>> # disable silk non-free codec
>> confopal := $(confflags) --disable-t38 --disable-fax --disable-silk
>>
>> So it is disabled in Windows executable...
>>
>> Kind regards,
>> Eugen
>> http://eugen.dedu.free.fr
>>
>>
>> On 29/03/17 11:05, Anh Cao wrote:
>>
>> I'm using 4.0.2 version on Windows. Is SILK only available on Linux?
>>
>>>
>>> Thanks.
>>>
>>> On Mar 29, 2017 09:59, "Eugen Dedu" <eugen.d...@univ-fcomte.fr> wrote:
>>>
>>> On 29/03/17 10:20, Anh Cao wrote:
>>>
>>> Hi,
>>>
>>>
>>>> I'm a newbee here and I see that Ekiga curently supports SILK codec. But
>>>> when I go to Preferences\Audio\Codec , I do not see it is here.
>>>> Could anybody please help me what is the real SILK codec in the codec
>>>> list
>>>> of Ekiga?
>>>>
>>>>
>>>> What version of Ekiga are you using?  In version 4.0 it should be there.
>>>>
>>> Perhaps opal package has not been built with it.  Do you use windows or
>>> linux (which distribution)?
>>>
>>>
>> _______________________________________________
> ekiga-list mailing list
> ekiga-list@gnome.org
> https://mail.gnome.org/mailman/listinfo/ekiga-list
>
>
>
> _______________________________________________
> ekiga-list mailing list
> ekiga-list@gnome.org
> https://mail.gnome.org/mailman/listinfo/ekiga-list
>
>

-- 
Eugen

_______________________________________________
ekiga-list mailing list
ekiga-list@gnome.org
https://mail.gnome.org/mailman/listinfo/ekiga-list
_______________________________________________
ekiga-list mailing list
ekiga-list@gnome.org
https://mail.gnome.org/mailman/listinfo/ekiga-list

Reply via email to